uuid: bf4e315a-d1b4-4b81-9cdf-bb17e8ff2264
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_submission_avg_per_15
    - node.type.fighter
id: node.fighter.field_submission_avg_per_15
field_name: field_submission_avg_per_15
entity_type: node
bundle: fighter
label: 'Submission Avg Per 15'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
